Bug 1125221 - [RHEL6] Update libvpx to support WebM in Firefox
Summary: [RHEL6] Update libvpx to support WebM in Firefox
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvpx
Version: 6.6
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Martin Stransky
QA Contact: Lukas Zachar
URL:
Whiteboard:
Depends On: 960021 1124329 1124334
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 11:04 UTC by Jan Kurik
Modified: 2014-08-29 06:46 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The libvpx packages have been upgraded to upstream version 1.3.0, which provides new functions for Mozilla Firefox 31 on Red hat Enterprise Linux 6, as well as a number of other enhancements over the previous version.
Clone Of: 1124329
Environment:
Last Closed: 2014-08-29 06:46:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:1105 normal SHIPPED_LIVE libvpx enhancement update 2014-08-29 10:46:09 UTC

Description Jan Kurik 2014-07-31 11:04:36 UTC
This bug has been copied from bug #1124329 and has been proposed
to be backported to 6.5 z-stream (EUS).

Comment 10 Martin Stransky 2014-08-22 10:33:38 UTC
Updated the advisory.

Comment 13 errata-xmlrpc 2014-08-29 06:46:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-1105.html


Note You need to log in before you can comment on or make changes to this bug.